[setup]
AppTitle      =   重拳出击   
Ename         =   PunchNCrunch             
AppName       =  PunchNCrunch.exe
SoftId        = 5929
StarEndPath   =  
RunManner     = 0
DiskLikeName  = 
AppProgramArg =   
isReg         =1 
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-4-20 9:51:00 
RunNum        =8
isclose       =0
isDirRun      =0
sButton = 
webName=962
